﻿@model ShoppingCartViewModel

@{
    string displayCount = string.Format("{0} item{1}{2}", Model.Count == 0 ? "no" : Model.Count.ToString(), Model.Count > 1 ? "s" : "", Model.Count == 0 ? "s" : "");
    string link = Model.Count == 0 ? string.Empty : Url.Action("index", "Cart");
}

<div class="pull-right cart-icon">
    @if (Model.Count > 0)
    {
        <a rel="nofollow" class="cart tool-tip" target="_parent" href="@Url.Action("Index", "Cart")" data-original-title="@CurrencyHelper.FormatCurrencyWithoutPenny(Model.Total,Model.Currency)" data-toggle="tooltip" data-placement="bottom">
            <img src="~/Images/cart.png" alt="Cart">
            <i class="cart-badge">@Model.Count</i>
        </a>
    }
    else
    {
        <a rel="nofollow" class="cart" target="_parent" href="@Url.Action("Index", "Cart")">
            <img src="~/Images/cart.png" alt="Cart">
        </a>
    }
</div>
